.nav-tabs, .topbar ul, ul.contact-info, ul.menu {
  list-style: none !important;
  padding-left: 0;
}

.node--view-mode-full p {
  margin-top: 0;
  margin-bottom: 10px;
}

body div.body-page {
  background-color: #fff;
}

.site-branding-logo {
  max-height: inherit;
}
.site-branding-logo img {
  max-height: 80px;
  width: auto;
}

header .site-branding-logo img.logo-site {
  display: block !important;
}


/* Update CSS for /3DContent/model-search.html */
form[id^=views-exposed-form-model-search].views-exposed-form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 99%;
    max-width: 60vw;
}
form[id^=views-exposed-form-model-search].views-exposed-form .form-item {
    display: flex;
    flex-direction: column;
    min-width: 32.5%;
    margin-bottom: 2em;
}
form[id^=views-exposed-form-model-search].views-exposed-form .form-item:nth-of-type(-n+2) {
    min-width: 49.5%;
}
form[id^=views-exposed-form-model-search].views-exposed-form .form-submit {
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    font-weight: 600;
    position: relative;
    display: inline-block;
    line-height: 38px;
    z-index: 1;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    border: none;
    background: #0FB6D7;
    border-radius: 5px;
    padding: 4px 30px;
    font-family: 'Montserrat';
    font-size: 14px;
}
form[id^=views-exposed-form-model-search].views-exposed-form .form-submit:hover {
    background: #000;
}
@media screen and (max-width: 1374px) {
    form[id^=views-exposed-form-model-search].views-exposed-form { max-width: 100%; }
}
@media screen and (max-width: 1200px) {
    form[id^=views-exposed-form-model-search].views-exposed-form .form-item { min-width: 49.5%; }
}
@media screen and (max-width: 990px) {
    form[id^=views-exposed-form-model-search].views-exposed-form .form-item { min-width: 98% !important; margin-bottom: 1em; }
}
@media screen and (max-width: 768px) {
    form[id^=views-exposed-form-model-search].views-exposed-form .form-item { min-width: 100% !important; }
}
